

/*@author:  
 *@date: 30.12.2011
*/


@font-face {
  font-family: 'lobster';
  font-style: normal;
  font-weight: normal;
  src: url('images/lobster.otf') format('opentype');
  src: local('lobster'),
         url('images/fontkit/lobster-webfont.eot?#iefix') format('embedded-opentype'),
         url('images/fontkit/lobster-webfont.woff') format('woff'),
         url('images/fontkit/lobster.ttf') format('truetype'),
         url('images/fontkit/lobster-webfont.svg#Lobster14Regular') format('svg');
}


/*---------------------------
   Général 
---------------------------*/

html, body, p, h1, h2, h3, h4, h5, h6, form 
ul, ol, li, pre, form, blockquote, fieldset, input, div, img
{
    margin: 0;
    padding: 0;
}

header, nav, footer, figure, section, article, figcaption, aside {
    display: block;
    margin: 0;
	padding: 0;
}


html {
    font-size: 100%;
	font-family: Times new roman;
	color: #555; 
  height: 100%;

}



img {
    border: 0 none;
}






/*---------------------------
   Page
---------------------------*/


body { 
 height: 800px;  background: url("images/Book0004.jpg") repeat #000;
 /*min-height: 600px;*/
font-size: 85%;   
position: relative;  
border-left: 300px dotted #CCFFCC;  
margin-right: 200px;     
}

aside {float: right; margin-right: 100%;  padding-left: 10px; width: 180px; height: 40px; margin-top: 8%;  }
time {position: absolute; width: 80px; height: 20px; top: 20%; margin-left:30px; 
	color: #fff; background-color: #000;  height: 13px;
    line-height: 13p}
	
aside.auteur { position: absolute; 	width: 220px; height: 15px;
	                    margin: 10px; left: 430px; top: 50%;
						color: #fff;  background-color: #000000;
moz-opacity:0.5;
webkit-opacity:0.5;
opacity: 0.5; 
filter:alpha(opacity=50);}

nav {position: fixed; top: 40px; right: 0;}
nav a { word-spacing: 10px; letter-spacing: 4px; color: #fff; }
nav p {display: inline; color: #fff;} 



section { position: absolute; 
          -moz-border-radius: 18px 18px 18px 18px;
    -webkit-border-radius: 18px 18px 18px 18px;
     border-radius: 18px 18px 18px 18px;
behavior: url(scripts/PIE.htc); 
padding: 8px;
          border: 2px dotted #CCFFCC;   color: #fff;  }
		  
p#chap1 {font-size: 85%; }		  

pre { border: 1px dotted #336699; padding: 5px;
    -moz-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
     border-radius: 10px 10px 10px 10px;
behavior: url(scripts/PIE.htc); 
position: absolute; display: block;
background: #fff; color: #333;
 }

#intro {width: 940px; height: 100px; margin: 10px; left: 400px; top: 25%;
	         background-color: #000000;
moz-opacity:0.5;
webkit-opacity:0.5;
opacity: 0.5; 
filter:alpha(opacity=50);}

#intro pre {moz-opacity:1;
webkit-opacity:1;
opacity: 1; 
filter:alpha(opacity=100);}

#cinquanteans { width: 3990px; height: 500px; margin: 10px; left: 1100px; top: 11%; }


#prologue {top: ;}
#cinquante {top: 40%; left: 80px;}
#dehors {top: 30%; left: 980px;}
#moi {top: 64%; left: 1320px;}
#debout {top: 50%; left: 1500px; margin-right: 20px;}


#extrait {width: 1500px; position: absolute; top: 45%; left: 4000px;  letter-spacing: 10px; word-spacing: 20px;
	background-color: #000000;
moz-opacity:0.5;
webkit-opacity:0.5;
opacity: 0.5; 
filter:alpha(opacity=50); }

#extrait span {font-size: 80%; letter-spacing: 3px; word-spacing: 6px; margin-left: 1100px; 
}





